<?xml version="1.0"?>
<ComicInfo xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance">
  <Series>Guardians Of The Galaxy Annual</Series>
  <Number>1</Number>
  <Web>https://www.comixology.com/Guardians-Of-The-Galaxy-Annual-1/digital-comic/944438</Web>
  <Summary>Hercules has always been known as the Prince of Power…that is until a younger prince showed up to out-muscle him! With the aid of an all-powerful Infinity Stone, even a complete idiot can develop the quads, delts and abs of a Prince of Power...but why was it THIS idiot? Focus on your core, True Believers – the answers will shock you to it! ALSO IN THIS ISSUE: Part 7 (of 8) of “Infinite Fury”!</Summary>
  <Notes>Scraped metadata from Comixology [CMXDB944438], [ASINB0958FCV7B], [RELDATE:2021-08-04]</Notes>
  <Publisher>Marvel</Publisher>
  <Genre>Action/Adventure</Genre>
  <PageCount>33</PageCount>
  <LanguageISO>en</LanguageISO>
  <ScanInformation></ScanInformation>
</ComicInfo>
